.version.pam_madlala /* version checker */
{
	color: #00001B;
	background-color: #392D69;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamm
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 157px;
}

#pamphletu8745
{
	z-index: 49;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8746
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8746popup
{
	z-index: 50;
}

#u8747
{
	z-index: 51;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8748
{
	z-index: 52;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8756
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8757
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8757:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8760-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8757:hover #u8760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8757:active #u8760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8757:hover #u8760-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8757:active #u8760-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8764
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8764:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8766-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8757.MuseMenuActive #u8760-4,#u8764:hover #u8766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8764:active #u8766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8764:hover #u8766-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8764:active #u8766-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8771
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8771:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8772-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8764.MuseMenuActive #u8766-4,#u8771:hover #u8772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8771:active #u8772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8771:hover #u8772-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8771:active #u8772-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8763,#u8770,#u8749
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8752
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8752:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8757:active,#u8764:active,#u8771:active,#u8752:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8753-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8771.MuseMenuActive #u8772-4,#u8752:hover #u8753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8752:active #u8753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8752.MuseMenuActive #u8753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8752:hover #u8753-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8752:active #u8753-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8757.MuseMenuActive #u8760-4 p,#u8764.MuseMenuActive #u8766-4 p,#u8771.MuseMenuActive #u8772-4 p,#u8752.MuseMenuActive #u8753-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8777
{
	z-index: 77;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8778
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8778
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8778:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8778:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8778.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8778.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8785
{
	z-index: 79;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8786
{
	z-index: 80;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8787
{
	z-index: 81;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u3258-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u3258-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u3258-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3265
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	top: -263px;
	margin-bottom: -263px;
	position: relative;
}

#u3271
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3277
{
	z-index: 30;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3280
{
	z-index: 32;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3283
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3289
{
	z-index: 36;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3295
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u3298
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3304
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3310
{
	z-index: 44;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3316
{
	z-index: 46;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

